/* 
 * This program is written by 
 *               
 *                          Murtaza Amiji
 *		Department Of ELectrical & Computer Engineering,
 *		     Worcester Polytechnic Institute,
 *		            Worcester, MA.
 *                     E-Mail: murti@ece.wpi.edu
 *               Personal Homepage: http://www.wpi.edu/~murti
 *               ECE Homepage: http://ece.wpi.edu
 *
 * Copyright (c) 1995-96 Worcester Polytechnic Institute. 
 * All rights reserved.
 * 
 * Permission is hereby granted, without written agreement and without
 * license or royalty fees, to use, copy, modify, and distribute this
 * software and its documentation for non commericial purpose, provided that 
 * the above copyright notice and the following two paragraphs appear in
 * all copies of this software.
 * 
 * IN NO EVENT SHALL WORCESTER POLYTECHNIC INSTITUTE BE LIABLE TO ANY PARTY FOR
 * DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES ARISING OUT
 * OF THE USE OF THIS SOFTWARE AND ITS DOCUMENTATION, EVEN IF WORCESTER 
 * POLYTECHNIC INSTITUTE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 * WORCESTER POLYTECHNIC INSTITUTE SPECIFICALLY DISCLAIMS ANY WARRANTIES,
 * INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY
 * AND FITNESS FOR A PARTICULAR PURPOSE.  THE SOFTWARE PROVIDED HEREUNDER IS
 * ON AN "AS IS" BASIS, AND WORCESTER POLYTECHNIC INSTITUTE HAS NO OBLIGATION 
 * TO PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR MODIFICATIONS.
 */


#include "tk.h"

void main(int argc, char **argv) 
{
  Et_Init(&argc, argv);
  ET_INSTALL_COMMANDS;
  ET_INCLUDE( connect.tcl );
  ET_INCLUDE( sound-howto.tcl );
  ET_INCLUDE( hangup.tcl );
  ET_INCLUDE( stop.tcl );
  ET_INCLUDE( about.tcl );
  ET_INCLUDE( faq.tcl );
  ET_INCLUDE( main.tcl );
  Et_MainLoop();
}
