# This program is written by 
#               
#                             Murtaza Amiji
#		Department Of ELectrical & Computer Engineering,
#		     Worcester Polytechnic Institute,
#		            Worcester, MA.
#                          http://ece.wpi.edu
#
# Copyright (c) 1995-96 Worcester Polytechnic Institute. 
# All rights reserved. Please refer to the "copyright" document for more 
# information on the copyright notice. 

#Top level window for the the E-Phone FAQ

proc faq {w} {
catch {destroy $w}
toplevel $w
wm title $w "E-Phone FAQ"


text $w.text -relief raised -bd 2 -yscrollcommand "$w.scroll set" \
	-font -adobe-helvetica-bold-r-normal--14-100-100-100-p-82-iso8859-1
scrollbar $w.scroll -command "$w.text yview"
frame $w.button
pack $w.button -side bottom -expand y -fill x -pady 2m
button $w.button.dismiss -text "Dismiss" -command "destroy $w"    
pack $w.button.dismiss -side left -expand 1

pack $w.text $w.scroll -side left -fill y -expand 1
    
proc loadFile text {
    set file {./ephone-FAQ}
    $text delete 1.0 end
    set f [open $file]
    while {![eof $f]} {
	$text insert end [read $f 1000]
    }
    close $f
}

loadFile $w.text
}   


















